@charset "utf-8";

body { background-color: var(--color-primary-0);}
#BGSVG { width: 100%; height: 100%; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: -1; fill: var(--color-primary-1);}
.LoginBG { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center;}
.LoginWrap { background-color: #fff; width: 900px; height: 450px; box-shadow: 0 0 8px 0 #cbd3e4; border-radius: 12px; display: flex; overflow: hidden;}
.LoginWrap a:hover { opacity: 0.8;}
.LoginLeft { background-image: linear-gradient(to top, var(--color-primary-7),  var(--color-primary-5)); width: 400px; display: block;}
.LoginLeft img { width: 180px; height: 180px; display: block; margin: 0 auto; margin-top: 80px;}
.LoginLeft p { text-align: center; color: #fff; font-size: 24px; line-height: 2;}
h1,h2 { text-align: center;}
h1 { font-size: 32px; padding: 20px 0;}
.LoginRight { flex: 1;}
input,#vsubmit { display: block; height: 50px; line-height: 50px; width: 400px; margin: 0 auto; text-indent: 15px; font-size: 16px; margin-top: 20px;}
input { border: 1px solid #ddd;}
#vsubmit { text-align: center; background-image: linear-gradient(to left, var(--color-primary-7),  var(--color-primary-5)); color: #fff; margin-top: 30px;}
h2 { font-size: 16px; padding: 30px 0 0;}
.LoginAuth { padding: 20px 50px; display: flex; justify-content: space-between;}
.LoginAuth a::before { content: ""; font-family: "icofont"; display: block; font-size: 34px; background-color: var(--color-primary-7); color: #fff; padding: 6px; border-radius: 6px;}
#wechat::before { content: "\eb65"; background-color: #52ac52;}